/*
Theme Name: KS Theme
Theme URI: https://ksartoffice.net/
Description: Child theme for Hello Elementor.
Author: K's Art Office
Author URI: https://ksartoffice.net/
Template: hello-elementor
Version: 1.0.0
Text Domain: ks-theme
*/
html,
body{
  overflow-x: hidden;
}
html{
  font-size: 62.5%;
}
body{
  font-size: 1.6rem;
}
@media print, screen and (min-width:768px){
  .sp{
    display: none !important;
  }
}
@media only screen and (max-width:767px){
  .pc{
    display: none !important;
  }
}
a{
  text-decoration: underline;
  color: #110894;
}
ul{
  list-style-type: none;
}
.ekit-wid-con p a{
  text-decoration: underline;
}
a:hover{
  text-decoration: none;
}
.bgColor{
  background-color: #222;
}
#breadcrumbs{
  font-size: 1.4rem;
  padding-top: 10px;
  padding-right: 5px;
}
#breadcrumbs .fa-chevron-right{
  font-size: 1.2rem;
  margin-right: 5px;
  margin-left: 5px;
  color: #b3b3b3;
}
#common__navi a:hover{
  text-decoration: none;
}
#common__navi{
  display: flex;
  justify-content: flex-start;
  flex-flow: row nowrap;
  align-items: center;
}
#common__navi.common__navi--en,
#common__navi.common__navi--zh_cn,
#common__navi.common__navi--zh_tw{
  justify-content: flex-end;
}
#common__main-menu{
  display: flex;
  justify-content: flex-start;
  flex-flow: row nowrap;
  align-items: flex-end;
  max-width: 888px;
  margin-bottom: 0;
  padding-left: 0;
  list-style-type: none;
}
.common__main-menu-item-link{
  font-weight: bold;
  font-weight: 700;
  line-height: 1.4;
  position: relative;
  z-index: 3;
  display: block;
  width: 100%;
  padding: 5px 19px;
  transition: padding 0.3s ease 0s;
  letter-spacing: 0.08em;
  color: #fff;
}
@media all and (max-width:1300px){
  .common__main-menu-item-link{
    padding: 5px 12px;
  }
}
.common__main-menu-item-link:hover{
  color: #dfdfdf;
}
@media all and (max-width:1024px){
  .common__main-menu-item-link{
    padding: 5px 9px;
  }
}
.common__main-menu-item-link-txt{
  font-size: 16px;
  white-space: nowrap;
  color: #693f1f;
}
@media all and (max-width:1024px){
  .common__main-menu-item-link-txt{
  }
}
.common__child-menu{
  list-style-type: none;
}
.common__grandchild-menu{
  list-style-type: none;
}
.common__child-menu-item-link::after,
.common__grandchild-menu-item-link::after{
  background: #fff;
}
.common__main-menu-item-link:hover::after,
.common__child-menu-item-link:hover::after,
.common__grandchild-menu-item-link:hover::after,
.common__main-menu-item-link:focus::after,
.common__child-menu-item-link:focus::after,
.common__grandchild-menu-item-link:focus::after{
  transform: scale(1, 1);
}
.common__child-menu-item-link,
.common__grandchild-menu-item-link{
  line-height: 1.4;
  position: relative;
  display: inline-block;
  padding: 5px 10px;
}
.common__outerlink{
  position: absolute;
  top: 0;
  right: 0;
}
#common__hamburger{
  display: none;
  margin-left: auto;
  border: none;
  background-color: transparent;
}
.fixheader__common__nav .elementor-widget-wrap{
  flex-wrap: nowrap;
}
.fixheader__common__social .elementor-grid-item{
  margin: 0 !important;
}
#blockskip a{
  position: absolute;
  top: 0;
  left: -9999px;
  display: block;
  padding-top: 0.2em;
  padding-bottom: 0.2em;
  text-align: center;
  background-color: #fff;
}
#blockskip a:focus{
  z-index: 11000;
  right: 0;
  left: 0;
  margin: auto;
}

/* @media all and (min-width: 1141px) { */
@media all and (min-width:1025px){
  .common__main-menu-item{
    box-sizing: content-box;
    padding-right: 10px;
  }
  .common__main-menu-item:last-child{
    margin-right: 0;
  }
  .common__main-menu-item-link{
    text-align: center;
  }
  .common__main-menu-item-link--special{
    flex-flow: column nowrap;
    color: #fff;
    background-color: #000;
  }
  .common__main-menu-item-link-specialimg{
    display: block;
    width: 40px;
    margin-bottom: 8px;
  }
  .common__child-menu{
    position: absolute;
    z-index: 2;
    top: 80px;
    left: 8px;
    visibility: hidden;
    padding-left: 0;
    list-style-type: none;
            transition: all 0.2s ease;
    opacity: 0;

    -webkit-transition: all 0.2s ease;
  }
  .common__child-menu .common__child-menu{
    position: static;
    margin-left: 25px;
  }
  .common__child-menu--1{
    left: -2px;
  }
  .menu-item-has-children .common__child-menu .menu-item-has-children .common__child-menu{
    position: absolute;
    top: 0;
    left: 190px;
  }
  .menu-item-has-children .common__child-menu .menu-item-has-children .common__child-menu:before{
    position: absolute;
    top: 17px;
    left: -20px;
    display: block;
    width: 30px;
    height: 6px;
    content: '';
    background-color: #222;
  }
  .menu-item-has-children .common__child-menu .menu-item-has-children .common__child-menu:after{
    position: absolute;
    top: 0;
    left: 95px;
    display: block;
    width: 6px;
    height: calc(100% - 30px);
    content: '';
    background-color: #222;
  }
  .common__grandchild-menu{
    position: absolute;
    z-index: 1000;
    top: 0;
    right: 250px;
    visibility: hidden;
    width: 200px;
    padding-top: 15px;
    padding-bottom: 5px;
    list-style-type: none;
    transition: all 0.2s ease;
    opacity: 0;
    background-color: #222;
    box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.1), 0 2px 4px -1px rgba(0, 0, 0, 0.06);
  }
  .menu-item-has-children{
    position: relative;
  }
  .menu-item-has-children.common__focused .common__child-menu{
    top: 50px;
    visibility: visible;
    opacity: 1;
  }
  .menu-item-has-children.common__focused > .common__grandchild-menu{
    right: 195px;
    visibility: visible;
    padding-left: 10px;
    opacity: 1;
  }
  .common__child-menu .common__main-menu-item-link{
    font-size: 1.4rem;
    width: 200px;
    margin-bottom: 0;
    margin-bottom: 10px;
    padding: 10px 14px;
    transition: all 0.5s;
    text-align: left;
    color: #fff;
    background-color: #222;
  }
  .common__child-menu .common__child-menu .common__main-menu-item-link{
  }
  .common__child-menu .common__main-menu-item-link:hover{
    color: #222;
    background-color: #fff;
  }
  .common__main-menu-item-link-togglebutton{
    display: none;
  }
}

/* @media all and (max-width: 1140px) { */
@media all and (max-width:1024px){
  .common__header{
    display: flex;
    padding-right: 15px;
  }
  .common__logo{
    position: relative;
    width: auto;
    height: auto;
  }
  #common__navi{
    position: fixed;
    z-index: 100;
    top: 0;
    left: -103vw;
    display: block;
    overflow-y: scroll;
    width: 100vw;
    height: 100vh;
    padding-top: 3.5rem;
    padding-right: 1.5rem;
    padding-left: 1.5rem;
    transition: left 500ms ease-in-out;
    background-color: #222;
  }
  #common__navi.common__active{
    left: 0;
  }
  #common__main-menu{
    display: block;
    width: 100%;
    height: auto;
    margin-right: 0;
    padding-top: 3.3rem;
  }
  .common__main-menu-item-link{
    font-size: 1.6rem;
    position: relative;
    display: block;
    justify-content: flex-start;
    padding: 1.5rem 0 1.5rem 0;
    padding-left: 0;
  }
  .common__main-menu-item-link-togglebutton{
    font-size: 2rem;
    position: absolute;
    top: 8px;
    right: 2px;
    padding: 5px 10px 5px;
  }
  .common__focused--sp .common__main-menu-item-link-togglebutton i:before{
    content: '\f068';
  }
  .common__main-menu-item{
    position: relative;
    width: 100%;
    border-bottom: 1px solid #fff;
    background-color: #222;
  }
  .common__main-menu-item-link{
  }
  .common__main-menu-item-link-specialimg{
    display: none;
  }
  .common__child-menu{
    display: grid;
    visibility: hidden;
    grid-template-columns: repeat(1, minmax(0, 1fr));
    height: 0;
    padding-top: 0;
    transition: all 400ms ease-out;
    transition-timing-function: ease-out;
    opacity: 0;
    border-top: 1px solid #fff;
    background-color: #222;
  }
  .common__focused--sp .common__child-menu{
    position: relative;
    top: 0;
    visibility: visible;
    height: auto;
    margin-bottom: 20px;
    padding-left: 20px;
    opacity: 1;
  }
  .common__focused--sp .common__child-menu:last-child{
    margin-bottom: 0;
  }
  .common__focused--sp .common__child-menu:last-child .menu-item:last-child{
    border-bottom: none !important;
  }
  .common__focused--sp .common__child-menu--2{
    height: 1.8rem;
  }
  .common__child-menu-item{
  }
  .common__child-menu-item:nth-child(2n-1){
    border-right: 1px solid #693f1f;
  }
  .common__child-menu-item--borderbottom{
    border-bottom: 1px solid #693f1f;
  }
  .common__child-menu-item:last-child{
    border-bottom: none;
  }
  .common__grandchild-menu{
    padding-left: 15px;
  }
  .common__child-menu-item-link{
    font-size: 0.26rem;
    display: block;
    margin-bottom: 0;
    padding: 0.25rem 0.25rem;
    color: #693f1f;
  }
  .common__child-menu-item-link i{
    position: absolute;
    right: 0.2rem;
    bottom: 0.3rem;
  }
  #common__hamburger{
    position: fixed;
    z-index: 10000;
    top: 0;
    top: 22px;
    right: 0;
    right: 16px;
    display: block;
    outline: none;
    background-repeat: no-repeat;
    background-size: contain;
  }
  #common__hamburger-lines{
    position: relative;
    display: inline-block;
    box-sizing: border-box;
    width: 56px;
    height: 25px;
    margin-top: 2px;
    transition: all 0.4s;
  }
  #common__hamburger-lines .open{
    display: block;
  }
  #common__hamburger-lines.common__active .open,
  #common__hamburger-lines .close{
    display: none;
  }
  #common__hamburger-lines.common__active .close{
    display: block;
  }
  #common__hamburger-lines span{
    position: absolute;
    right: 0;
    display: inline-block;
    box-sizing: border-box;
    width: 100%;
    height: 1px;
    transition: all 0.4s;
    background-color: #fff;
  }
  #common__hamburger-lines span:nth-of-type(1){
    top: 0;
  }
  #common__hamburger-lines span:nth-of-type(2){
    top: 12px;
  }
  #common__hamburger-lines span:nth-of-type(3){
    bottom: 0;
  }
  #common__hamburger-lines.common__active span:nth-of-type(1){
    transform: translateY(12px) rotate(-40deg);
  }
  #common__hamburger-lines.common__active span:nth-of-type(2){
    right: 50%;
    animation: active-menu-bar02 0.8s forwards;
    opacity: 0;
  }
  #common__hamburger-lines.common__active span:nth-of-type(3){
    width: 100%;
    transform: translateY(-12px) rotate(40deg);
  }
  #common__hamburger-str{
  }
  .common__hamburger-str-menu{
  }
  .common__hamburger-str-close{
  }
  #common__hamburger-str.common__active .common__hamburger-str-close{
    display: block;
  }
  #common__hamburger-str.common__active .common__hamburger-str-menu{
    display: none;
  }
  #common__hamburger-lines.common__active + .common__firstview .common__menu_str.common__firstview .common__menu_str_menu{
    display: none;
  }
  #common__hamburger-lines.common__active + .common__firstview .common__menu_str.common__firstview .common__menu_str_close{
    display: block;
  }
}
@media all and (max-width:1140px) and (min-width:768px){
  #common__hamburger{
    display: flex;
    justify-content: center;
    align-items: center;
  }
  #common__hamburger-str{
  }
}
@media all and (min-width:1025px){
  .common__logo-img{
    max-width: 400px;
  }
  .common__txtsize{
    position: absolute;
    top: 0;
    right: 20px;
    justify-content: flex-end;
    color: #fff;
  }
  .common__txtsize-btn{
    border: 2px solid #fff;
  }
}
@media all and (max-width:1024px){
  .common__outerlink{
  }
  .common__header{
    flex-flow: row nowrap;
    align-items: center;
  }
}
@media all and (max-width:480px){
  .common__header{
    padding-right: 10px;
  }
}

@media all{
  #common__navi a:hover{
    text-decoration: none;
  }
  .common__sns{
    position: absolute;
    top: 0;
    right: 308px;
    display: flex;
    justify-content: center;
    flex-flow: row nowrap;
    align-items: flex-start;
  }
  .common__sns a i{
    font-size: 3.2rem;
    color: #fff;
  }
  .common__sns-link{
    display: block;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 40px;
    height: 40px;
    margin-right: 30px;
    border-radius: 50%;
  }
  .common__sns-link--line{
    width: 52px;
    height: 52px;
    border-radius: 0;
    background-position-x: 0;
    background-position-y: top;
  }
  .common__sns-link-img{
    width: 20px;
  }
  .common__sns-link-img--line{
    width: 52px;
    margin-bottom: 3px;
  }
  .common__sns-others{
    display: flex;
    justify-content: flex-start;
    flex-flow: row nowrap;
    align-items: flex-start;
    background-repeat: no-repeat;
  }
  @media all and (min-width:1025px){
    .common__sns{
      display: none;
    }
  }
  @media all and (max-width:1024px){
    .common__sns-link{
      width: 4rem;
      height: 4rem;
    }
    .common__sns-link--line{
    }
    .common__sns-link-img{
      width: 3rem;
    }
    .common__sns-others{
      justify-content: space-between;
      padding-top: 0;
      padding-left: 0;
      background-image: none;
    }
  }
  @media all and (max-width:1024px){
    .common__sns{
      position: relative;
      right: 0;
      padding-top: 2rem;
    }
    .common__sns-link{
      background-image: none;
    }
  }
}
table.tbl_a{
  border-top: 1px solid #222;
}
table.tbl_a td,
table.tbl_a th{
  vertical-align: middle;
  border: none;
}
table.tbl_a th{
  font-size: 1.6rem;
  font-weight: 500;
  padding: 13px 24px;
  color: #fff;
  border-bottom: 1px solid #e8f6f2;
  background-color: #222;
}
table.tbl_a tr:last-of-type th{
  border-bottom: 1px solid #222;
}
table.tbl_a td{
  font-size: 1.4rem;
  line-height: 1.92857;
  padding: 13px 24px;
  border-bottom: 1px solid #222;
  background-color: #fff;
}
@media all and (max-width:767px){
  table.tbl_a th{
    padding: 6px 12px;
  }
  table.tbl_a td{
    padding: 6px 12px;
  }
}
table.tbl_a tbody > tr:nth-child(odd) > th{
  background-color: #222;
}
table.tbl_a tbody > tr:nth-child(odd) > td{
  background-color: #fff;
}
table.tbl_a tbody tr:hover > th{
  background-color: #444;
}
table.tbl_a tbody tr:hover > td{
  background-color: #fff;
}
@media all and (max-width:767px){
  table.sp_vertical th,
  table.sp_vertical td{
    display: block;
    width: 100% !important;
  }
}
table.tbl_b{
  border-bottom: 1px solid #222;
}
table.tbl_b th{
  text-align: left;
}
table.tbl_b td{
  text-align: right;
}
table.tbl_b tr:first-of-type td,
table.tbl_b tr:first-of-type th{
  border-top: 1px solid #222;
}
table.tbl_b td,
table.tbl_b th{
  padding: 10px;
  vertical-align: middle;
  border: none;
  border-top: 1px dashed #bbb;
}
table.tbl_b tr.total td,
table.tbl_b tr.total th{
  border-top: 4px double #222;
}
table.tbl_b tbody > tr:nth-child(odd) > th{
  background-color: transparent;
}
table.tbl_b tbody > tr:nth-child(odd) > td{
  background-color: transparent;
}
table.tbl_b tbody tr:hover > th{
  background-color: transparent;
}
table.tbl_b tbody tr:hover > td{
  background-color: transparent;
}
table.tbl_c td,
table.tbl_c th{
  vertical-align: middle;
  border: none;
  border-right: 1px solid #d6d6d6;
  border-bottom: 1px solid #d6d6d6;
  border-left: 1px solid #d6d6d6;
}
table.tbl_c th{
  font-size: 1rem;
  font-weight: 500;
  color: #fff;
  background-color: #444;
}
table.tbl_c td{
  font-size: 0.875rem;
  background-color: #fff;
}
table.tbl_c tbody > tr:nth-child(odd) > th{
  background-color: #444;
}
table.tbl_c tbody > tr:nth-child(odd) > td{
  background-color: #fff;
}
table.tbl_c tbody tr:hover > th{
  background-color: #444;
}
table.tbl_c tbody tr:hover > td{
  background-color: #fff;
}
@media all and (max-width:1024px){
  table.tbl_tetsudukidairi td,
  table.tbl_tetsudukidairi th{
    width: 50%;
  }
}
@media all and (max-width:767px){
  .table_overflow{
    overflow-x: scroll;
    transform: rotateX(180deg);
  }
  table.tbl_komonhousyuu{
    width: 768px !important;
    transform: rotateX(180deg);
  }
  table.tbl_syuugyoukisoku{
    width: 768px !important;
    transform: rotateX(180deg);
  }
  table.tbl_kensyuu{
    width: 768px !important;
    transform: rotateX(180deg);
  }
}

@media all and (max-width:767px){
  table.tbl_d{
    border-bottom: 1px solid #ccc;
  }
  table.tbl_d th,
  table.tbl_d td{
    display: block;
    width: 100% !important;
  }
  table.tbl_d th{
    padding-bottom: 0;
    border-bottom: none;
  }
  table.tbl_d td{
    border-top: none;
    border-bottom: none;
  }
}

@media all and (max-width:767px){
  table.tbl_jimusyogaiyou{
    border-bottom: 1px solid #ccc;
  }
  table.tbl_jimusyogaiyou th,
  table.tbl_jimusyogaiyou td{
    display: block;
    width: 100% !important;
  }
  table.tbl_jimusyogaiyou th{
    padding: 25px 24px 10px 24px;
    padding-bottom: 0;
    text-align: left;
    border-bottom: none;
  }
  table.tbl_jimusyogaiyou td{
    padding-top: 10px;
    border-top: none;
    border-bottom: none;
  }
}
table.th_left th{
  text-align: left;
}
table.td_center td{
  text-align: center;
}
table.td_right td{
  text-align: right;
}
#pageTop{
  transition: opacity 1s;
  opacity: 0;
}
#pageTop.active{
  opacity: 1;
}
.wp-pagenavi {
  margin-top: 80px;
  margin-bottom: 40px;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: stretch;
  gap: 5px;
}
.wp-pagenavi a,
.wp-pagenavi span{
  margin: 0;
  padding: 8px 15px;
  transition: 0.2s ease-in-out;
  text-align: center;
  white-space: nowrap;
  text-decoration: none;
  color: #fff;
  border: 1px solid #fff;
  background: #222;
  display: flex;
  justify-content: center;
  align-items: center;
}
.wp-pagenavi i {
  color: #fff;
  font-size: 1em;
}
.wp-pagenavi a:hover{
  color: #fff;
  border-color: #666;
  background-color: #666;
}
.wp-pagenavi .page,
.wp-pagenavi .extend{
  color: #222;
  border-color: #ccc;
  background-color: #ccc;
}
.wp-pagenavi span.current{
  color: #fff;
  border-color: #666;
  background-color: #666;
}
.e--pointer-double-line .elementor-item:after,
.e--pointer-double-line .elementor-item:before,
.e--pointer-overline .elementor-item:after,
.e--pointer-overline .elementor-item:before,
.e--pointer-underline .elementor-item:after,
.e--pointer-underline .elementor-item:before{
  background-color: #fff !important;
}
.tf-widget-search{
  position: relative;
}
.tf-widget-search:after{
  position: absolute;
  z-index: -1;
  top: 6px;
  left: 0;
  display: block;
  width: 28.3px;
  height: 28.3px;
  content: '';
  border-radius: 50%;
  background-color: #fff;
}

.tf-widget-search i{
  font-size: 1.1rem !important;
  position: relative;
  top: -3px;
}
.tf-widget-search .search-field::placeholder{
  font-size: 1.5rem !important;
}
.tf-widget-search form.tf-search-form i{
  font-size: 1.5rem !important;
  position: relative;
  top: 0;
}
.tf-widget-search .search-field{
  font-size: 1.6rem !important;
}
.chevron__1R:before{
  position: absolute;
  top: calc(50% - 10px);
  right: 2px;
  width: 10px;
  height: 20px;
  content: '';
  background-image: url(./img/chevron.png);
}
.chevron__2R:before{
  position: absolute;
  top: calc(50% - 10px);
  right: 2px;
  width: 10px;
  height: 20px;
  content: '';
  background-image: url(./img/chevron2.png);
}
@media all and (min-width:768px) and (max-width:1024px){
  .chevron__1R:before{
    right: 3px;
  }
  .chevron__2R:before{
    right: 3px;
  }
}
@media all and (max-width:767px){
  .chevron__1R:before{
    top: auto;
    right: auto;
    bottom: 0;
    left: calc(50% - 5px);
    transform: rotateZ(90deg);
  }
  .chevron__2R:before{
    top: auto;
    right: auto;
    bottom: 0;
    left: calc(50% - 5px);
    transform: rotateZ(90deg);
  }
}
.elementor-price-table__integer-part{
  margin-bottom: 10px;
}
.elementor-price-table__period.elementor-typo-excluded{
  padding-left: 20px;
}
@media all and (max-width:767px){
  .footer_top{
  }
}
.footer_top a{
  text-decoration: none;
  color: #fff;
}
@media all and (max-width:1240px) and (min-width:1025px){
  section.elementor-section{
    padding-right: 10px !important;
    padding-left: 10px !important;
  }
}

/* ------------------------------------------------------------------------- *
Google reCAPTCHA
/* ------------------------------------------------------------------------- */
.grecaptcha-badge{
  z-index: 101;
  bottom: 0 !important;
  left: 0 !important;
  overflow: hidden !important;
  width: 70px !important;
  transition: all 0.3s ease !important;
  transform: scale(1);
}
.grecaptcha-badge:hover{
  width: 256px !important;
}
.grecaptcha-badge .grecaptcha-logo{
  overflow: hidden;
  border-radius: 3px;
}
.grecaptcha-badge:hover .grecaptcha-logo{
  overflow: visible;
  border-radius: 0;
}


#ekit-megamenu-main-menu .elementskit-submenu-panel > li > a{
  justify-content: flex-start;
}

.elementor-widget-container ul{
  padding-left: 0;
}

@media (max-width: 767px) {
  .page page-id-2472 .swiper-slide-image,
  .page page-id-2467 .swiper-slide-image{
    object-fit: cover;
    object-position: center;
    width: 100%;
    height: 100% !important;
  }
}

@media print, screen and (min-width:768px){
  .contact-phoneno a[href^="tel:"] ,
  .contact-phoneno a[href^="tel :"] ,
  .elementor-widget-text-editor a[href^="tel:"] ,
  .elementor-widget-text-editor a[href^="tel :"] {
    pointer-events: none;
    text-decoration: none;
    color: inherit;
    opacity: 1 !important;
  }
}
